Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# warnings::register

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# warnings::register

- NAME
- SYNOPSIS
- DESCRIPTION

# NAME

warnings::register - warnings import function

# SYNOPSIS

        use warnings::register;

# DESCRIPTION

Creates a warnings category with the same name as the current package.

See warnings and perllexwarn for more information on this module's usage.

Page index

- NAME
- SYNOPSIS
- DESCRIPTION